=== debian/changelog ===
tcosconfig (0.3.30) unstable; urgency=low

  * ConfigReader.py: Disable kernel version check (allow 3.0 kernels)
  * setup.py: process __VERSION__ in script file

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Wed, 06 Jul 2011 14:38:47 +0200

tcosconfig (0.3.29) unstable; urgency=low

  * TcosChrootBuilder.py: remove Ubuntu Jaunty and Karmic, add squeeze as stable alias

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Sun, 12 Jun 2011 13:49:25 +0200

tcosconfig (0.3.28) unstable; urgency=low

  * debian/copyright: Machine readable debian/copyright format
  * update debian/copyright
  * global license headers fix
  * add .gitignore for .pyc files
  * ConfigReader.py: copy /etc/tcos/hacking/* files in chroot
  * TcosChrootBuilder.py TcosGui.py: hide some ugly lines in output
  * shared.py TcosGui.py: Use TCOS_XORG_VIDEO_DRIVER=xorgauto by default if supported
  * TcosChrootBuilder.py: change unstable kernel and set testing->wheezy alias
  * po/es.po: Fix Spanish translation of 'Select distro version'

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Fri, 25 Feb 2011 22:54:06 +0100

tcosconfig (0.3.27) unstable; urgency=low

  * TcosChrootBuilder.py: use print_debug instead of print in
    populate_select()
  * ui/tcosconfig.ui: fix 'GtkWarning: GtkSpinButton: setting an
    adjustment with non-zero page size is deprecated'
  * Remove obsolete references to glade files
  * remove glade references (part II)
  * update pot and po files
  * TcosChrootBuilder.py: Add Debian Squeeze

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Sat, 05 Feb 2011 16:07:18 +0100

tcosconfig (0.3.26) unstable; urgency=low

  * shared.py: change /usr/share/initramfs-tools-tcos => /usr/share/tcos
  * debian/control: update dependes version initramfs-tools-tcos

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Thu, 25 Nov 2010 15:59:25 +0100

tcosconfig (0.3.25) unstable; urgency=low

  * debian/control: Update GIT URL and remove obsolete depends python-
    glade2, python-vte

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Thu, 25 Nov 2010 13:31:44 +0100

tcosconfig (0.3.24) unstable; urgency=low

  * ConfigReader.py: add chroot path when detecting usplash or plymouth
  * TcosChrootBuilder.py: remove obsolete versions and fix
    lucid=>maverick typo

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Fri, 05 Nov 2010 16:19:33 +0100

tcosconfig (0.3.23.1) unstable; urgency=low

  * Add Ubuntu maverick and update Ubuntu Lucid kernel

 -- Mario Izquierdo Rodríguez (Thinetic Systems SLNE) <mario.izquierdo@thinetic.es>  Fri, 15 Oct 2010 17:54:33 +0200

tcosconfig (0.3.23) unstable; urgency=low

  * add xorgauto
  * update translations
  * Update Ubuntu Lucid kernel to 2.6.32-23

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Tue, 13 Jul 2010 12:03:44 +0200

tcosconfig (0.3.22) unstable; urgency=low

  * TcosGui.py: fix crash if index is < 0
  * TcosChrootBuilder.py: update kernels

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Thu, 17 Jun 2010 22:46:59 +0200

tcosconfig (0.3.21) unstable; urgency=low

  [ Mario Izquierdo (mariodebian) ]
  * TcosGui.py: disable printing if no debug

  [ Ignacio Vidal ]
  * INSTALL: change gtk.glade with gtk2
  * tcos.conf: Add PLYMOUTH vars
  * shared.py: Add PLYMOUTH and new Xorg detection fullauto
  * ConfigReader.py: Search plymouth or usplash themes NOT COMPLETE
  * Makefile: clean, remove install target and patch_*
  * ui/tcos-chrootbuilder.ui: remove model adjustments
  * ui/tcosconfig.ui: Remove adjustments and add TCOS_XORG_DRI_MATROX
    and PLYMOUTH hbox
  * setup.py: clean old code
  * TcosChrootBuilder.py: update Lucid kernel
  * TcosGui.py: add PLYMOUTH stuff

  [ Mario Izquierdo (mariodebian) ]
  * Update translations template and spanish
  * ui/tcosconfig.ui: Add adjustments for all GtkSpinButtons
  * Release 0.3.21

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Sat, 17 Apr 2010 16:03:20 +0200

tcosconfig (0.3.20) unstable; urgency=low

  * Add IMG_DIR to images path
  * work with no usplash and use gtk.Buildable to get widget names

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Tue, 30 Mar 2010 17:42:32 +0200

tcosconfig (0.3.19) unstable; urgency=low

  * add TCOS_COMPOSITE
  * Update gtk.glade to gtk.Builder
  * Update translations

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Mon, 22 Mar 2010 11:51:43 +0100

tcosconfig (0.3.18) unstable; urgency=low

  * Fix typo in Spanish translation
  * Update kernel versions and add Ubuntu Lucid

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Sun, 22 Nov 2009 17:29:10 +0100

tcosconfig (0.3.17) unstable; urgency=low

  * Add NTFS-3G checkbox
  * Support Brasil keyboard layout=br model=abnt2,
    see new bin/configurexorg for forcing it

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Fri, 25 Sep 2009 23:54:09 +0200

tcosconfig (0.3.16) unstable; urgency=low

  * DetectArch.py:
    - Fix unknow arch loop

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Tue, 08 Sep 2009 16:12:04 +0200

tcosconfig (0.3.15) unstable; urgency=low

  * Remove obsolete patch targets
  * Add Ubuntu karmic
  * Add xres 1440x900

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Sat, 05 Sep 2009 15:50:45 +0200

tcosconfig (0.3.14) unstable; urgency=low

  * Delete some old distros from TcosChrootBuilder.py
  * Change desktop launcher to System->Admin
  * tcosconfig.glade TcosGui.py
    - Fix name to DRI expander
  * Add experimental checkbox in Chroot Builder GUI.
  * Update translation templates and Spanish translation

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Wed, 02 Sep 2009 19:01:24 +0200

tcosconfig (0.3.13) unstable; urgency=low

  * Bump Standard version to 3.8.0, debhelper to 7.0.0 and compat to 7
  * Remove dpkg-dev dependency, use 'file /bin/mount' instead
  * Switch debian/rules to CDBS
  * Create setup.py to build and install this package

