=== debian/control ===
Source: tcosconfig
Section: gnome
Priority: optional
Maintainer: Mario Izquierdo (mariodebian) <mariodebian@gmail.com>
Build-Depends:  debhelper (>= 7.0.0), cdbs, python, python-support (>= 0.3)
Standards-Version: 3.9.2
Vcs-Git: http://tcosproject.org/git/tcosconfig.git
Vcs-Browser: http://tcosproject.org/cgit/tcosconfig.git/
Homepage: http://www.tcosproject.org

Package: tcosconfig
Architecture: all
Depends:  initramfs-tools-tcos (>= 0.89.70), gksu | kdebase-bin, file,
          python, python-gtk2,
          ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: Small Python GUI to configure and create TCOS boot images
 TCOS, thin Client Operating System is a method to create small embedded os
 based on Debian/Ubuntu with normal Debian kernel's.
 .
 tcosconfig is the frontend of gentcos/tcos-buildchroot image generator.
