=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON_SYSTEM=pysupport
DEB_PYTHON_PRIVATE_MODULES_DIRS = /usr/share/tcosconfig


include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk


cleanbuilddir/tcosconfig::
	$(MAKE) -C po clean
