## tcosconfig 0.3.31

=== debian/changelog ===
tcosconfig (0.3.31) unstable; urgency=low

  * tcosconfig.desktop: Remove Encoding from desktop file
  * Switch from CDBS to dh7 and format 3.0 (native)

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Mon, 02 Jan 2012 16:44:23 +0100
