=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_clean:
	$(MAKE) -C po clean
	dh_auto_clean
