## tcosconfig 0.3.35

=== debian/changelog ===
tcosconfig (0.3.35) unstable; urgency=low

  * Bump standards version to 3.9.5, no changes needed

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Sun, 14 Sep 2014 16:25:27 +0200

tcosconfig (0.3.34) unstable; urgency=medium

  * Update kernels

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Sun, 07 Sep 2014 20:16:31 +0200
